body{
    background-color: black!important;
}
:root{
    --fcolor:#29EAFF !important;--lcolor: #fff;--scolor: #634500;--tcolor: #feb229;--dcolor: #5d3400;--navcolor: #000000;--tabcolor: #634500;--mcolor: #ffead4;--btnbg: #000000;--tabline:#7c7c7c;--sitebg:#010A2D
}
.stic-content{
    position:sticky;
    top:50px
}

.listh li a{
    color:#fff
}
.listh li{
    border:1px solid #ffffff57
}
.listh li:hover{
    background:#ffffff42!important
}
.toplist li:hover{
    background:#000;
    color:#fff;
    border-radius:4px
}
.toplist li{
    width:48%;
    float:left;
    margin:1% 0;
    padding:12px 7px;
    list-style:inside square;
    padding-left:10px;
    font-size:13px;
    margin-right:1.5%;
    text-transform:uppercase;
    background:#7b7b7b17
}
.sitec{
    max-width:100%;
    padding:0 70px
}
.blogdetail h1,.blogdetail h2,.blogdetail h3,.blogdetail h4,.blogdetail h5,.blogdetail h6{
    font-weight:600
}
.ott-service{
    background:url(../images/ott-app-development-services/bg.webp);
    background-size:cover;
    background-repeat:no-repeat;
    background-position:left bottom;
    background-attachment:fixed
}
.ott-devs{
    background:url(../images/ott-app-development-services/hire.png);
    background-size:60%;
    background-repeat:no-repeat;
    background-position:90% top
}
section.radcircle::before{
    background:#fff;
    position:absolute;
    width:430px;
    height:430px;
    content:"";
    top:240px;
    left:0;
    filter:blur(161px);
    opacity:.3
}
section.radcircle::after{
    background:#fff;
    position:absolute;
    width:300px;
    height:300px;
    content:"";
    bottom:240px;
    right:0;
    filter:blur(161px);
    opacity:.3
}
.about-solution{
    background:url(../images/about/solution-bg.webp);
    background-size:cover;
    background-repeat:no-repeat;
    background-position:left bottom
}
.backdrop{
    background:#0000003d;
    border-radius:15px;
    backdrop-filter:blur(11px)
}
.title3{
    color:#0a1e53!important;
    font-weight:500;
    font-size:23px!important
}
.who-we{
    background:url(../images/about/who-bg.png);
    background-repeat:no-repeat;
    background-position:90% top
}

.socitalk {
    justify-content: center;
    align-items: center;
    display: flex;
    padding: 20px 0;
}
.socitalk li {
    list-style: none;
    margin: 0 10px;
}
.socitalk li {
    background-color: white;
    border-radius: 10px;
    padding: 5px;
}
.socitext {
    color: black!important;
}

.new-bi{
    list-style: none;
}
.new-bi li{
    width: 48%;
    background-color: #212121;
    border:1px solid #434343 !important;
    border-radius: 10px;
    padding: 10px;
    display: flex;
    align-items:center;
}
.new-bi li img{max-width: 45px;height: auto;
    max-height: 45px;}
.grey-bg{
    background-color: #141414;
}
.wh{
    color:white
}
.fcolor{
    color:var(--fcolor)
}
 .o-li{
     background-color: #0A2240;
    border:1px solid #0A2240;
    border-radius: 10px;
    padding: 10px;
    color: white;

 }

 .new-t  th,td{
    padding: 20px!important;
    color: white;
    border-color: #3f3f3f;
 }
 .tech-logo img {
    max-height: 40px;
    max-width: 50px;
}

 .ned{
    padding: 50px;
     background-color: #0F214E;
     border-radius: 20px;
 }
 .qlink h4{
    font-size: clamp(18px,2vw,30px)!important;
 }
 

 .h3.wh{
    font-size: clamp(28px,2vw,35px);
 }
 .newf{
    background-color: black!important;
 }
 .newpagebanner .row{
    min-height:80vh
}
.herocontent .btn-outline-dark, .ctc {
    background: var(--fcolor);
    padding: 8px 20px;
    font-weight: 700;
    color: #000 !important;
    border: 0px !important;
    letter-spacing: 1px;
}
.innerpagebanner .container{
    height:100%;
    vertical-align:middle;
    min-height:80vh;
    display:table;
    position:relative
}
.innerpagebanner p{
    color:#fff;
    font-size:18px
}
.ban-box {
    background: #0F214E;
    padding: 15px;
    border-radius: 10px;
    color: #29eaff;
    font-size: 22px;
    font-weight: bold;
    height: 100%;
    list-style: none;
    transition: 0.5s all;
}
.ban-box:hover{
    background: #0EF5F5;
    color: #090909;
}
.innerpagebanner h1 span{
    color:var(--fcolor);
    font-size:60px!important;
    font-size:inherit;
    display:contents;
    display:block!important;
    margin-top:12px
}
.innerpagebanner h1{
   font-size: 42px;
    color: #fff;
    text-align: center;
}
.whitebox {
    margin: 0;
    padding: 20px;
    height: 100%;
    border-radius: 12px;
    background: linear-gradient(79.36deg, #162047 1.81%, #384C66 101.52%);
    position: relative;
    border: 0;
}
.whitebox:hover{
    background: #0F214E;
}


.nav-pills .nav-link.active {
    color: var(--fcolor);
    border: 1px solid var(--tabline);
    background: var(--sitebg);
}
.nav-pills .nav-link {
    border: 1px solid var(--tabline);
    margin: 5px;
    color: white;
    white-space: nowrap;
}
h5, .h4 {
    color: #fff;
    line-height: normal;
    font-size: 19px !important;
    font-weight: 700 !important;
}
.centralized{
    background: inherit!important;
}
.accordion-item, .accordion-button {
    background-color: var(--sitebg);
    color: white!important;
    background: transparent !important;
}
.accordion-button:not(.collapsed) {
    color: var(--fcolor)!important;
    background: 0 0;
    box-shadow: none !important;
}
.bluetitle {
    text-transform: capitalize;
    margin-bottom: 45px;
    color: var(--fcolor);
}
.bluetitle span{
    color:white;
        display: block;
        font-size: 40px;
        font-weight: 400;
}
.themt{
    color:white
}
.footer_h3 {
    font-size: 48px;
    font-weight: 400;
    color: white;
}
@media(max-width: 1350px)
{   .new-bi{gap:0px !important;}
    .new-bi li{
        width:100%
    }
}
 @media(max-width:991px){
    .new-bi li{
        width:100%;
        text-align: left;
    }
     .new-ttt{
    flex-wrap: nowrap;
    overflow: auto;
    justify-content: start!important;
 }
 .ned{
    padding: 20px;
 }
 .new-t th, td{
    padding: 10px!important;
 }
.img  img{
    display: none;
 }
 .innerpagebanner::before,.innerpagebanner::after{
    display: none;
 }
    .innermenu .mainmenu{
        background-color: var(--navcolor)!important;
    }
    a {
    text-decoration: none;
}
    .innerpagebanner h1, h1 {
        font-size: 30px;
    }
        .socitalk {
        display: grid;
              
    }
     .socitalk li{
        margin: 5px;
     }
    .socitalk li a {
        background: white;
        color: black !important;
    }
 
}
@media(max-width:576px){
    .socitalk{
          justify-content: stretch;

    }

}
